.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.010147px;}
._2{margin-left:-3.191578px;}
._0{margin-left:-1.677250px;}
._5{width:1.005250px;}
._3{width:14.277113px;}
._4{width:289.686632px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:25.261810px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:29.415872px;}
.fs5{font-size:35.999609px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:36.769920px;}
.fs4{font-size:47.999505px;}
.fsc{font-size:48.000000px;}
.fs2{font-size:51.914564px;}
.fs3{font-size:71.999257px;}
.fsb{font-size:72.000000px;}
.fs1{font-size:79.869108px;}
.fs0{font-size:139.770869px;}
.y77{bottom:5.398776px;}
.y39{bottom:5.402434px;}
.y29{bottom:7.541528px;}
.y2a{bottom:16.647951px;}
.y3b{bottom:17.521996px;}
.y3c{bottom:33.700718px;}
.y76{bottom:43.026217px;}
.y38{bottom:56.227677px;}
.y3a{bottom:56.235294px;}
.y0{bottom:86.696078px;}
.y25{bottom:118.458557px;}
.y24{bottom:138.765514px;}
.y23{bottom:159.072502px;}
.y75{bottom:163.086555px;}
.y74{bottom:176.364333px;}
.y28{bottom:184.459290px;}
.y73{bottom:189.642111px;}
.y22{bottom:190.626442px;}
.y72{bottom:202.919888px;}
.y21{bottom:210.933399px;}
.y71{bottom:216.197650px;}
.y70{bottom:229.475428px;}
.y20{bottom:231.240386px;}
.y6f{bottom:242.753206px;}
.y33{bottom:247.613168px;}
.y1f{bottom:251.547359px;}
.y27{bottom:269.611273px;}
.y48{bottom:271.919673px;}
.y1e{bottom:283.101268px;}
.y32{bottom:287.226707px;}
.y47{bottom:296.444478px;}
.y1d{bottom:303.408224px;}
.y31{bottom:304.577715px;}
.y46{bottom:309.722256px;}
.y2d{bottom:313.744684px;}
.y45{bottom:323.000033px;}
.y1c{bottom:323.715212px;}
.y34{bottom:326.274912px;}
.y44{bottom:336.277811px;}
.y1b{bottom:344.022169px;}
.y43{bottom:349.555589px;}
.y1a{bottom:364.329157px;}
.y42{bottom:374.080426px;}
.y41{bottom:387.358203px;}
.y19{bottom:395.883066px;}
.y40{bottom:400.635950px;}
.y30{bottom:401.924601px;}
.y3f{bottom:413.913728px;}
.y18{bottom:416.190007px;}
.y3e{bottom:427.191505px;}
.y17{bottom:436.496995px;}
.y3d{bottom:440.469283px;}
.y37{bottom:467.640119px;}
.y16{bottom:468.050919px;}
.y2c{bottom:471.789480px;}
.y2e{bottom:483.897323px;}
.y36{bottom:484.991271px;}
.y15{bottom:488.357891px;}
.y2f{bottom:495.399937px;}
.y35{bottom:502.342424px;}
.y14{bottom:519.911816px;}
.y13{bottom:540.218804px;}
.y12{bottom:560.525776px;}
.y2b{bottom:561.272112px;}
.y11{bottom:580.832733px;}
.y10{bottom:601.139721px;}
.yf{bottom:632.693598px;}
.ye{bottom:653.000571px;}
.yd{bottom:673.307558px;}
.yc{bottom:693.614515px;}
.yb{bottom:713.921503px;}
.y5b{bottom:733.399055px;}
.y6e{bottom:736.738994px;}
.ya{bottom:745.475428px;}
.y5a{bottom:753.706245px;}
.y6d{bottom:757.046184px;}
.y9{bottom:782.652773px;}
.y59{bottom:785.260509px;}
.y6c{bottom:788.600401px;}
.y8{bottom:802.959808px;}
.y58{bottom:805.567698px;}
.y6b{bottom:808.907637px;}
.y6{bottom:821.704713px;}
.y7{bottom:823.266780px;}
.y57{bottom:825.874888px;}
.y6a{bottom:840.461917px;}
.y56{bottom:848.431489px;}
.y5{bottom:851.446574px;}
.y26{bottom:855.292173px;}
.y69{bottom:860.769107px;}
.y68{bottom:892.323277px;}
.y67{bottom:912.630466px;}
.y55{bottom:915.913873px;}
.y66{bottom:932.937656px;}
.y54{bottom:936.221063px;}
.y3{bottom:944.151025px;}
.y4{bottom:946.457520px;}
.y65{bottom:953.244845px;}
.y53{bottom:956.528252px;}
.y52{bottom:976.835333px;}
.y64{bottom:984.799109px;}
.y51{bottom:997.142522px;}
.y63{bottom:1005.106299px;}
.y50{bottom:1017.449712px;}
.y2{bottom:1024.566953px;}
.y62{bottom:1025.413489px;}
.y4f{bottom:1037.756901px;}
.y61{bottom:1056.967753px;}
.y4e{bottom:1058.064091px;}
.y60{bottom:1077.274942px;}
.y4d{bottom:1078.371280px;}
.y1{bottom:1090.067354px;}
.y5f{bottom:1097.582132px;}
.y4c{bottom:1109.925560px;}
.y5e{bottom:1117.889321px;}
.y4b{bottom:1130.232750px;}
.y5d{bottom:1138.196511px;}
.y4a{bottom:1150.539939px;}
.y5c{bottom:1160.753112px;}
.y49{bottom:1170.847129px;}
.hb{height:19.325285px;}
.h10{height:21.420000px;}
.h14{height:21.504000px;}
.hc{height:22.503142px;}
.h8{height:27.539701px;}
.h11{height:27.540000px;}
.h7{height:27.647699px;}
.h13{height:27.648000px;}
.ha{height:28.128989px;}
.h6{height:33.599653px;}
.he{height:36.719621px;}
.h16{height:36.720000px;}
.h4{height:39.714642px;}
.h5{height:55.079432px;}
.h12{height:55.080000px;}
.h3{height:61.099867px;}
.hd{height:97.561547px;}
.h15{height:97.562065px;}
.h2{height:107.344027px;}
.hf{height:180.421569px;}
.h9{height:573.186390px;}
.h1{height:1150.480392px;}
.h0{height:1237.176471px;}
.w2{width:218.459773px;}
.w4{width:218.460934px;}
.w1{width:361.790467px;}
.w3{width:759.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:3.936729px;}
.xe{left:18.965003px;}
.x2{left:28.117291px;}
.x13{left:47.651435px;}
.x12{left:56.812095px;}
.x14{left:77.144753px;}
.x1b{left:83.348751px;}
.x16{left:84.352941px;}
.x18{left:106.847043px;}
.x3{left:112.469331px;}
.x4{left:134.963204px;}
.x6{left:175.520897px;}
.x10{left:180.569671px;}
.x9{left:182.874005px;}
.x8{left:213.081677px;}
.xd{left:229.614782px;}
.xf{left:250.362281px;}
.xc{left:273.143319px;}
.x7{left:287.154890px;}
.xa{left:341.696328px;}
.xb{left:347.309117px;}
.x1{left:367.265324px;}
.x19{left:473.313725px;}
.x1a{left:495.807828px;}
.x5{left:501.425971px;}
.x15{left:653.179105px;}
.x17{left:769.069024px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.130000pt;}
._2{margin-left:-2.724193pt;}
._0{margin-left:-1.431628pt;}
._5{width:0.858038pt;}
._3{width:12.186323pt;}
._4{width:247.263904pt;}
.fs7{font-size:21.562382pt;}
.fs9{font-size:23.899582pt;}
.fs8{font-size:25.108108pt;}
.fs5{font-size:30.727699pt;}
.fsa{font-size:30.728033pt;}
.fs6{font-size:31.385204pt;}
.fs4{font-size:40.970289pt;}
.fsc{font-size:40.970711pt;}
.fs2{font-size:44.312013pt;}
.fs3{font-size:61.455433pt;}
.fsb{font-size:61.456067pt;}
.fs1{font-size:68.172795pt;}
.fs0{font-size:119.302331pt;}
.y77{bottom:4.608160pt;}
.y39{bottom:4.611282pt;}
.y29{bottom:6.437120pt;}
.y2a{bottom:14.209966pt;}
.y3b{bottom:14.956013pt;}
.y3c{bottom:28.765467pt;}
.y76{bottom:36.725307pt;}
.y38{bottom:47.993499pt;}
.y3a{bottom:48.000000pt;}
.y0{bottom:74.000000pt;}
.y25{bottom:101.111070pt;}
.y24{bottom:118.444204pt;}
.y23{bottom:135.777366pt;}
.y75{bottom:139.203587pt;}
.y74{bottom:150.536920pt;}
.y28{bottom:157.446423pt;}
.y73{bottom:161.870253pt;}
.y22{bottom:162.710436pt;}
.y72{bottom:173.203587pt;}
.y21{bottom:180.043570pt;}
.y71{bottom:184.536907pt;}
.y70{bottom:195.870240pt;}
.y20{bottom:197.376732pt;}
.y6f{bottom:207.203573pt;}
.y33{bottom:211.351825pt;}
.y1f{bottom:214.709879pt;}
.y27{bottom:230.128451pt;}
.y48{bottom:232.098800pt;}
.y1e{bottom:241.642923pt;}
.y32{bottom:245.164218pt;}
.y47{bottom:253.032107pt;}
.y1d{bottom:258.976058pt;}
.y31{bottom:259.974284pt;}
.y46{bottom:264.365440pt;}
.y2d{bottom:267.798810pt;}
.y45{bottom:275.698773pt;}
.y1c{bottom:276.309219pt;}
.y34{bottom:278.494067pt;}
.y44{bottom:287.032107pt;}
.y1b{bottom:293.642353pt;}
.y43{bottom:298.365440pt;}
.y1a{bottom:310.975515pt;}
.y42{bottom:319.298773pt;}
.y41{bottom:330.632107pt;}
.y19{bottom:337.908558pt;}
.y40{bottom:341.965413pt;}
.y30{bottom:343.065350pt;}
.y3f{bottom:353.298747pt;}
.y18{bottom:355.241679pt;}
.y3e{bottom:364.632080pt;}
.y17{bottom:372.574841pt;}
.y3d{bottom:375.965413pt;}
.y37{bottom:399.157257pt;}
.y16{bottom:399.507897pt;}
.y2c{bottom:402.698970pt;}
.y2e{bottom:413.033699pt;}
.y36{bottom:413.967445pt;}
.y15{bottom:416.841045pt;}
.y2f{bottom:422.851829pt;}
.y35{bottom:428.777633pt;}
.y14{bottom:443.774102pt;}
.y13{bottom:461.107263pt;}
.y12{bottom:478.440411pt;}
.y2b{bottom:479.077451pt;}
.y11{bottom:495.773546pt;}
.y10{bottom:513.106707pt;}
.yf{bottom:540.039724pt;}
.ye{bottom:557.372872pt;}
.yd{bottom:574.706033pt;}
.yc{bottom:592.039168pt;}
.yb{bottom:609.372329pt;}
.y5b{bottom:625.997520pt;}
.y6e{bottom:628.848347pt;}
.ya{bottom:636.305386pt;}
.y5a{bottom:643.330853pt;}
.y6d{bottom:646.181680pt;}
.y9{bottom:668.038351pt;}
.y59{bottom:670.264200pt;}
.y6c{bottom:673.114987pt;}
.y8{bottom:685.371552pt;}
.y58{bottom:687.597533pt;}
.y6b{bottom:690.448360pt;}
.y6{bottom:701.371387pt;}
.y7{bottom:702.704700pt;}
.y57{bottom:704.930867pt;}
.y6a{bottom:717.381720pt;}
.y56{bottom:724.184200pt;}
.y5{bottom:726.757745pt;}
.y26{bottom:730.040181pt;}
.y69{bottom:734.715053pt;}
.y68{bottom:761.648320pt;}
.y67{bottom:778.981653pt;}
.y55{bottom:781.784227pt;}
.y66{bottom:796.314987pt;}
.y54{bottom:799.117560pt;}
.y3{bottom:805.886230pt;}
.y4{bottom:807.854954pt;}
.y65{bottom:813.648320pt;}
.y53{bottom:816.450893pt;}
.y52{bottom:833.784133pt;}
.y64{bottom:840.581667pt;}
.y51{bottom:851.117467pt;}
.y63{bottom:857.915000pt;}
.y50{bottom:868.450800pt;}
.y2{bottom:874.525768pt;}
.y62{bottom:875.248333pt;}
.y4f{bottom:885.784133pt;}
.y61{bottom:902.181680pt;}
.y4e{bottom:903.117467pt;}
.y60{bottom:919.515013pt;}
.y4d{bottom:920.450800pt;}
.y1{bottom:930.434059pt;}
.y5f{bottom:936.848347pt;}
.y4c{bottom:947.384160pt;}
.y5e{bottom:954.181680pt;}
.y4b{bottom:964.717493pt;}
.y5d{bottom:971.515013pt;}
.y4a{bottom:982.050827pt;}
.y5c{bottom:990.768347pt;}
.y49{bottom:999.384160pt;}
.hb{height:16.495222pt;}
.h10{height:18.283180pt;}
.h14{height:18.354879pt;}
.hc{height:19.207703pt;}
.h8{height:23.506690pt;}
.h11{height:23.506946pt;}
.h7{height:23.598873pt;}
.h13{height:23.599130pt;}
.ha{height:24.009681pt;}
.h6{height:28.679202pt;}
.he{height:31.342271pt;}
.h16{height:31.342594pt;}
.h4{height:33.898690pt;}
.h5{height:47.013406pt;}
.h12{height:47.013891pt;}
.h3{height:52.152188pt;}
.hd{height:83.274291pt;}
.h15{height:83.274733pt;}
.h2{height:91.624191pt;}
.hf{height:154.000000pt;}
.h9{height:489.246960pt;}
.h1{height:982.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:186.467756pt;}
.w4{width:186.468747pt;}
.w1{width:308.808599pt;}
.w3{width:648.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:3.360221pt;}
.xe{left:16.187701pt;}
.x2{left:23.999696pt;}
.x13{left:40.673191pt;}
.x12{left:48.492332pt;}
.x14{left:65.847404pt;}
.x1b{left:71.142867pt;}
.x16{left:72.000000pt;}
.x18{left:91.199987pt;}
.x3{left:95.998927pt;}
.x4{left:115.198718pt;}
.x6{left:149.817000pt;}
.x10{left:154.126414pt;}
.x9{left:156.093293pt;}
.x8{left:181.877247pt;}
.xd{left:195.989186pt;}
.xf{left:213.698349pt;}
.xc{left:233.143251pt;}
.x7{left:245.102919pt;}
.xa{left:291.657117pt;}
.xb{left:296.447949pt;}
.x1{left:313.481699pt;}
.x19{left:404.000000pt;}
.x1a{left:423.199987pt;}
.x5{left:427.995390pt;}
.x15{left:557.525261pt;}
.x17{left:656.443853pt;}
}
